
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual C# Express 2008
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "BlendModeOrganizer", "BlendModeOrganizer\BlendModeOrganizer.csproj", "{C60188A6-1CA8-42FE-87F3-8F9D1E287F98}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C60188A6-1CA8-42FE-87F3-8F9D1E287F98}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C60188A6-1CA8-42FE-87F3-8F9D1E287F98}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C60188A6-1CA8-42FE-87F3-8F9D1E287F98}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C60188A6-1CA8-42FE-87F3-8F9D1E287F98}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
